<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/xuebai">
    <TextView
        android:id="@+id/textView2"
        style="@style/tablebarStyleTwo"
        android:layout_width="match_parent"
        android:layout_height="30dp"
        android:text="轮胎入库"
        app:layout_constraintTop_toTopOf="parent" />
    <LinearLayout
        android:id="@+id/linearLayout1"
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:layout_marginStart="8dp"
        android:layout_marginTop="20dp"
        android:layout_marginEnd="8dp"
        android:orientation="horizontal"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/linearLayout3">
        <TextView
            style="@style/alltext"
            android:layout_width="90dp"
            android:layout_height="match_parent"
            android:background="@color/blue2"
            android:text="EPC:" />

        <TextView
            android:id="@+id/epc"
            style="@style/infotext"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@drawable/bg_santex_coppy"
            android:textSize="15sp"
            />
    </LinearLayout>
    <LinearLayout
        android:id="@+id/linearLayout8"
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:layout_marginStart="8dp"
        android:layout_marginTop="10dp"
        android:layout_marginEnd="8dp"
        android:orientation="horizontal"
        android:focusable="true"
        android:focusableInTouchMode="true"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/linearLayout3">
        <TextView
            style="@style/alltext"
            android:layout_width="90dp"
            android:layout_height="match_parent"
            android:background="@color/blue2"
            android:text="胎号:" />

        <EditText
            android:id="@+id/wtbm"
            style="@style/infotext"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@drawable/bg_santex_coppy"
            android:inputType="textVisiblePassword"
            android:focusable="true"
            android:focusableInTouchMode="true"
            android:selectable="true"
            />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/linearLayout2"
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:layout_marginStart="8dp"
        android:layout_marginTop="10dp"
        android:layout_marginEnd="8dp"
        android:orientation="horizontal"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/linearLayout3">
        <TextView
            style="@style/alltext"
            android:layout_width="90dp"
            android:layout_height="match_parent"
            android:background="@color/blue2"
            android:text="品牌:" />

        <TextView
            android:id="@+id/pinpai"
            style="@style/infotext"
            android:layout_width="200dp"
            android:layout_height="match_parent"
            android:background="@drawable/bg_santex_coppy"
            />
        <Spinner
            android:id="@+id/spinnerBrand"
            android:layout_width="30dp"
            android:layout_height="match_parent"></Spinner>
    </LinearLayout>


    <LinearLayout
        android:id="@+id/linearLayout4"
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:layout_marginStart="8dp"
        android:layout_marginTop="10dp"
        android:layout_marginEnd="8dp"
        android:orientation="horizontal"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/linearLayout3">
        <TextView
            style="@style/alltext"
            android:layout_width="90dp"
            android:layout_height="match_parent"
            android:background="@color/blue2"
            android:text="型号:" />

        <TextView
            android:id="@+id/xinghao"
            style="@style/infotext"
            android:layout_width="200dp"
            android:layout_height="match_parent"
            android:background="@drawable/bg_santex_coppy"
            />
        <Spinner
            android:id="@+id/spinnerSize"
            android:layout_width="30dp"
            android:layout_height="match_parent"></Spinner>
    </LinearLayout>
    <LinearLayout
        android:id="@+id/linearLayout3"
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:layout_marginStart="8dp"
        android:layout_marginTop="10dp"
        android:layout_marginEnd="8dp"
        android:orientation="horizontal"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/linearLayout3">
        <TextView
            style="@style/alltext"
            android:layout_width="90dp"
            android:layout_height="match_parent"
            android:background="@color/blue2"
            android:text="层级:" />

        <TextView
            android:id="@+id/cengji"
            style="@style/infotext"
            android:layout_width="200dp"
            android:layout_height="match_parent"
            android:background="@drawable/bg_santex_coppy"
            />
        <Spinner
            android:id="@+id/spinnerlevel"
            android:layout_width="30dp"
            android:layout_height="match_parent"></Spinner>

    </LinearLayout>
    <LinearLayout
        android:id="@+id/linearLayout5"
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:layout_marginStart="8dp"
        android:layout_marginTop="10dp"
        android:layout_marginEnd="8dp"
        android:orientation="horizontal"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/linearLayout3">
        <TextView
            style="@style/alltext"
            android:layout_width="90dp"
            android:layout_height="match_parent"
            android:background="@color/blue2"
            android:text="花纹:" />
        <TextView
            android:id="@+id/huawen"
            style="@style/infotext"
            android:layout_width="200dp"
            android:layout_height="match_parent"
            android:background="@drawable/bg_santex_coppy"
            />
        <Spinner
            android:id="@+id/spinnerpattern"
            android:layout_width="30dp"
            android:layout_height="match_parent"></Spinner>
    </LinearLayout>
    <LinearLayout
        android:id="@+id/linearLayout10"
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:layout_marginStart="8dp"
        android:layout_marginTop="10dp"
        android:layout_marginEnd="8dp"
        android:orientation="horizontal"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/linearLayout3">
        <TextView
            style="@style/alltext"
            android:layout_width="90dp"
            android:layout_height="match_parent"
            android:background="@color/blue2"
            android:text="沟槽条数:" />
        <TextView
            android:id="@+id/gcts"
            style="@style/infotext"
            android:layout_width="200dp"
            android:layout_height="match_parent"
            android:background="@drawable/bg_santex_coppy"
            />
        <Spinner
            android:id="@+id/spinnergcts"
            android:layout_width="30dp"
            android:layout_height="match_parent"></Spinner>
    </LinearLayout>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:layout_marginStart="8dp"
        android:layout_marginTop="10dp"
        android:layout_marginEnd="8dp"
        android:orientation="horizontal"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/linearLayout3">
        <TextView
            style="@style/alltext"
            android:layout_width="90dp"
            android:layout_height="match_parent"
            android:background="@color/blue2"
            android:text="轮胎类别:" />

        <TextView
            android:id="@+id/tyrekind"
            style="@style/infotext"
            android:layout_width="200dp"
            android:layout_height="match_parent"
            android:background="@drawable/bg_santex_coppy"
            />
        <Spinner
            android:id="@+id/spinnerkind"
            android:layout_width="30dp"
            android:layout_height="match_parent"></Spinner>
    </LinearLayout>
    <!--<LinearLayout-->
        <!--android:layout_width="match_parent"-->
        <!--android:layout_height="40dp"-->
        <!--android:layout_marginStart="8dp"-->
        <!--android:layout_marginTop="10dp"-->
        <!--android:layout_marginEnd="8dp"-->
        <!--android:orientation="horizontal"-->
        <!--app:layout_constraintEnd_toEndOf="parent"-->
        <!--app:layout_constraintStart_toStartOf="parent"-->
        <!--app:layout_constraintTop_toBottomOf="@+id/linearLayout3">-->
        <!--<TextView-->
            <!--style="@style/alltext"-->
            <!--android:layout_width="90dp"-->
            <!--android:layout_height="match_parent"-->
            <!--android:background="@color/blue2"-->
            <!--android:text="操作员:" />-->

        <!--<TextView-->
            <!--android:id="@+id/czy"-->
            <!--style="@style/infotext"-->
            <!--android:layout_width="100dp"-->
            <!--android:layout_height="match_parent"-->
            <!--android:background="@drawable/bg_santex_coppy"-->
            <!--/>-->
        <!--<Spinner-->
            <!--android:entries="@array/user"-->
            <!--android:id="@+id/spinner"-->
            <!--android:layout_width="30dp"-->
            <!--android:layout_height="match_parent"></Spinner>-->
    <!--</LinearLayout>-->

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
        android:orientation="horizontal"
        android:layout_marginTop="10dp"
         >
        <Button
            android:id="@+id/button"
            android:layout_width="match_parent"
            android:layout_height="55dp"
            android:layout_marginStart="18dp"
            android:layout_marginEnd="18dp"
            style="@style/buttonStyle"
            android:text="轮 胎 入 库"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            android:layout_weight="1"
            />
        <Button
            android:id="@+id/back"
            android:layout_width="match_parent"
            android:layout_height="55dp"
            android:layout_marginStart="18dp"
            android:layout_marginEnd="18dp"
            style="@style/buttonStyle"
            android:text="返     回"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            android:layout_weight="1"
            />
    </LinearLayout>

</LinearLayout>
